{ config, pkgs, lib, inputs, ... }:
{
  nixpkgs.overlays = [
    (final: _: {
      unstable = import inputs.nixpkgs-unstable {
        inherit (final.stdenv.hostPlatform) system;
        inherit (final) config;
      };
    })
    inputs.my-ricing-assets.overlays.x86_64-linux.default
  ];
}
